Reply To: May Need Previous Version of Rejecto

Home Forums OpenEars plugins May Need Previous Version of Rejecto Reply To: May Need Previous Version of Rejecto

#1018939
Lann
Participant

Scratch that last one. It was my own mistake. Now it compiles and links but the whole issue here is that I’m using an older version of an Apache Cordoba/PhoneGap plugin for openears and now I get the following error which did not previously occur:

-[LanguageModelGenerator generateRejectingLanguageModelFromArray:withFilesNamed:withOptionalExclusions:usingVowelsOnly:withWeight:]: unrecognized selector sent to instance 0x8330280

*** WebKit discarded an uncaught exception in the webView:decidePolicyForNavigationAction:request:frame:decisionListener: delegate: <NSInvalidArgumentException> -[LanguageModelGenerator generateRejectingLanguageModelFromArray:withFilesNamed:withOptionalExclusions:usingVowelsOnly:withWeight:]: unrecognized selector sent to instance 0x8330280